[npc]
name=Проффесор Скай-Нет

frame=1

greetings=Приветствую, чем могу помочь?

how are you=Плохо, очень плохо...

quest=Мне срочно нужна помощь...
	quest1=Мои ученики украли у меня "Древние диски" и продали их бандитам. Они несут сокрытое знание, которое им не под силу постичь. Даже я его пока не смог постичь, понимаешь? А теперь их украли у меня и знание навсегда утеряно... Хотя если ты мне поможешь я чесно отблагодарю тебя сокрытым знанием! Ну и деньгами разумеется тоже... Ну как, согласен?
		quest1-1=Спасибо, я никогда этого не забуду! Только давай побыстрее... Хотя знаешь... Можешь не спешить. Мне еще нужно раздобыть одно устройство... 
		quest1-2=Но как же... Мне очень нужна твоя помощь! Ладно, не тебя, так кого нибудь другого найму...
	quest2=(Недовольно) Зачем спрашивал тогда...

story= Что рассказать? Даже не знаю... А вот вспомнил... Если очень часто пользоватся радиационным импульсом, может сгореть центральный процесор... Мне так говорил один знакомый шахтер в баре, который услышал это от знакомого наемника... 
	story1=Я надеюсь ты обдумаешь мои слова, и не будешь пользоватся радиационным импульсом!
	story2=Может и ерунда, а может и не ерунда. Я б на твоем месте не пользовался бы радиационным импульсом!
	story3=Ну-ну... Когда твой процесор начнет плавится от радиации ты еще вспомниишь мои слова!
[player_start]
1text=Как дела!
1id=how are you
1next=start

2text=Есть работа?
2id=quest
2next=job
	
3text=Раскажи что-нибудь...
3id=story
3next=story

4text=Пока
4id=exit
4next=start

	[player_job]
	1text=И чем тебе нужно помочь?
	1id=quest1
	1next=job1

	2text=Не до дел мне сейчас, извини...
	2id=quest2
	2next=start

	3text=none
	3id=none

	4text=none
	4id=none

		[player_job1]
		1text=Хорошо, я согласен.
		1id=quest1-1
		1next=start
		1quest=true;id_0001

		2text=Нет, я не согласен.
		2id=quest1-2
		2next=start

		3text=none
		3id=none

		4text=none
		4id=none
	[player_story]
	1text=Ничего себе! Буду знать...
	1id=story1
	1next=start

	2text=Да ну, не верю я в эту ерунду...
	2id=story2
	2next=start

	3text=Что ты вообще в этом понимаешь?!
	3id=story3
	3next=start
	
	4id=none